mod utils;
mod day01;
mod day02;
mod day03;

const CONTENT01: &'static str = include_str!("input/day01/input01");
const CONTENT02: &'static str = include_str!("input/day02/input01");
const CONTENT03: &'static str = include_str!("input/day03/input01");

fn main() {
    day01::execute_task01(&CONTENT01);
    day01::execute_task02(&CONTENT01);

    day02::execute_task01(&CONTENT02);
    day02::execute_task02(&CONTENT02);

    day03::execute_task01(&CONTENT03);
    day03::execute_task02(&CONTENT03)
}
